ReflectionClass::getStaticPropertyValue
ReflectionClass::getTraitNames
ReflectionClass
PHP Manual

# ReflectionClass::getTraitAliases

Returns an array of trait aliases

### Description

public array ReflectionClass::getTraitAliases ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns an array with new method names in keys and original names (in the format "TraitName::original") in values. Returns `NULL` in case of an error.